Glanced
Glanced

Create folder

Create a new folder.

POST
/v1/folders
AuthorizationBearer <token>

API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

POST '/v1/folders'.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/folders" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef",  "subscription_count": 0,  "unread_count": 0,  "is_pinned": false,  "depth": 0}

How is this guide?